<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Coffin Bound</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Coffin-Bound-7/digital-comic/881329</Web>
  <Summary>BIG SWORDS! SHARP SUITS! INHERENT DECAY!
With more killers on her tail, Taqa must decide whether to trust in God or earthly loved ones for protection. But the closer she comes to death, the closer she inches to her goal. Perhaps she can hold on just a little longer…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881329]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime, Horror</Genre>
  <PageCount>48</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
